/**********************************************************************************************************************/
/*																			Feuille de style de la page d'accueil																					*/
/**********************************************************************************************************************/
/* Auteur : Jean-Pascal MILCENT <jpm@tela-botanica.org> 																															*/
/* Date réalisation : 12 juin 2007 																																										*/
body{
  background-color:#666600;}
#centrage {
	background:none;
  background-color:#666600;}
#cartouche {
	width:520px;
	background:none;
  background-color:#FCF8DB;
	border-radius:50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;}

#zone_sites{
	left:270px;}

#zone_actu{
	left:470px;
	width:270px;
	height:375px;
	padding-left:5px;
  background-color:#CCCC00;
	border-top-right-radius:50px;
	border-bottom-right-radius:50px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomright: 50px;
	-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;}
#liste_actu{
	height:330px;}
#zone_logos{
	height:40px;
	width:305px;
  background-color:#CCCC00;
	border-radius:50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;}
#liste_logos{
	width:305px;
	padding:0 0 0 4px;
	margin:-20px 0 0 0;}